package routers

import (
	"ColdVerify_local/controllers"
	beego "github.com/beego/beego/v2/server/web"
)

func init() {
	beego.Router("/Logs/List", &controllers.LogsController{}, "*:List")         //
	beego.Router("/UserLogs/List", &controllers.LogsController{}, "*:UserLogs") //
	beego.Router("/Ping", &controllers.LogsController{}, "*:Ping")              //
}
